<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.TransactionSystemStats Method (Boolean)
DatabaseEnvironment Class See Also Send Feedback

The transaction subsystem statistics

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public TransactionStats TransactionSystemStats(
    	bool clearStats
    )

Visual Basic (Declaration)

    Public Function TransactionSystemStats ( _
    	clearStats As Boolean _
    ) As TransactionStats

Visual C++

    public:
    TransactionStats^ TransactionSystemStats(
    	bool clearStats
    )

#### Parameters

clearStats
  Type: System..::.Boolean
  If true, reset statistics after returning their values.

#### Return Value

The transaction subsystem statistics

# See Also

DatabaseEnvironment Class
TransactionSystemStats Overload
BerkeleyDB Namespace